namespace nft.test
{
    partial class TestLauncher
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing) {
            if (disposing && (components != null)) {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent() {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(TestLauncher));
            this.tbLog = new System.Windows.Forms.TextBox();
            this.toolStripBar = new System.Windows.Forms.ToolStrip();
            this.btnReverseCheck = new System.Windows.Forms.ToolStripButton();
            this.toolbarSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.btnRunChcked = new System.Windows.Forms.ToolStripButton();
            this.toolbarSeparator2 = new System.Windows.Forms.ToolStripSeparator();
            this.lblInfo = new System.Windows.Forms.ToolStripLabel();
            this.contextMenuStrip = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.cmenuRun = new System.Windows.Forms.ToolStripMenuItem();
            this.cmenuSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.cmenuCheck = new System.Windows.Forms.ToolStripMenuItem();
            this.cmenuUncheck = new System.Windows.Forms.ToolStripMenuItem();
            this.cmenuReverseCheck = new System.Windows.Forms.ToolStripMenuItem();
            this.listEntryView = new nft.test.TestEntryListView();
            this.toolStripBar.SuspendLayout();
            this.contextMenuStrip.SuspendLayout();
            this.SuspendLayout();
            // 
            // tbLog
            // 
            this.tbLog.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.tbLog.Location = new System.Drawing.Point(0, 399);
            this.tbLog.Multiline = true;
            this.tbLog.Name = "tbLog";
            this.tbLog.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tbLog.Size = new System.Drawing.Size(792, 167);
            this.tbLog.TabIndex = 0;
            // 
            // toolStripBar
            // 
            this.toolStripBar.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.btnReverseCheck,
            this.toolbarSeparator1,
            this.btnRunChcked,
            this.toolbarSeparator2,
            this.lblInfo});
            this.toolStripBar.Location = new System.Drawing.Point(0, 0);
            this.toolStripBar.Name = "toolStripBar";
            this.toolStripBar.Size = new System.Drawing.Size(792, 25);
            this.toolStripBar.TabIndex = 1;
            this.toolStripBar.Text = "toolStrip1";
            // 
            // btnReverseCheck
            // 
            this.btnReverseCheck.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.btnReverseCheck.Image = ((System.Drawing.Image)(resources.GetObject("btnReverseCheck.Image")));
            this.btnReverseCheck.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnReverseCheck.Name = "btnReverseCheck";
            this.btnReverseCheck.Size = new System.Drawing.Size(109, 22);
            this.btnReverseCheck.Text = "全ｱｲﾃﾑのﾁｪｯｸ反転";
            this.btnReverseCheck.Click += new System.EventHandler(this.btnReverseCheck_Click);
            // 
            // toolbarSeparator1
            // 
            this.toolbarSeparator1.Name = "toolbarSeparator1";
            this.toolbarSeparator1.Size = new System.Drawing.Size(6, 25);
            // 
            // btnRunChcked
            // 
            this.btnRunChcked.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.btnRunChcked.Image = ((System.Drawing.Image)(resources.GetObject("btnRunChcked.Image")));
            this.btnRunChcked.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.btnRunChcked.Name = "btnRunChcked";
            this.btnRunChcked.Size = new System.Drawing.Size(120, 22);
            this.btnRunChcked.Text = "ﾁｪｯｸｱｲﾃﾑを順次実行";
            this.btnRunChcked.Click += new System.EventHandler(this.btnRunChcked_Click);
            // 
            // toolbarSeparator2
            // 
            this.toolbarSeparator2.Name = "toolbarSeparator2";
            this.toolbarSeparator2.Size = new System.Drawing.Size(6, 25);
            // 
            // lblInfo
            // 
            this.lblInfo.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.lblInfo.Name = "lblInfo";
            this.lblInfo.Size = new System.Drawing.Size(57, 22);
            this.lblInfo.Text = "Items: 0/0";
            // 
            // contextMenuStrip
            // 
            this.contextMenuStrip.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.cmenuRun,
            this.cmenuSeparator1,
            this.cmenuCheck,
            this.cmenuUncheck,
            this.cmenuReverseCheck});
            this.contextMenuStrip.Name = "contextMenuStrip";
            this.contextMenuStrip.Size = new System.Drawing.Size(202, 120);
            // 
            // cmenuRun
            // 
            this.cmenuRun.Name = "cmenuRun";
            this.cmenuRun.Size = new System.Drawing.Size(201, 22);
            this.cmenuRun.Text = "実行(Run)";
            this.cmenuRun.Click += new System.EventHandler(this.cmenuRun_Click);
            // 
            // cmenuSeparator1
            // 
            this.cmenuSeparator1.Name = "cmenuSeparator1";
            this.cmenuSeparator1.Size = new System.Drawing.Size(198, 6);
            // 
            // cmenuCheck
            // 
            this.cmenuCheck.Name = "cmenuCheck";
            this.cmenuCheck.Size = new System.Drawing.Size(201, 22);
            this.cmenuCheck.Text = "ﾁｪｯｸする(Check)";
            this.cmenuCheck.Click += new System.EventHandler(this.cmenuCheck_Click);
            // 
            // cmenuUncheck
            // 
            this.cmenuUncheck.Name = "cmenuUncheck";
            this.cmenuUncheck.Size = new System.Drawing.Size(201, 22);
            this.cmenuUncheck.Text = "ﾁｪｯｸ解除(UnCheck)";
            this.cmenuUncheck.Click += new System.EventHandler(this.cmenuUncheck_Click);
            // 
            // cmenuReverseCheck
            // 
            this.cmenuReverseCheck.Name = "cmenuReverseCheck";
            this.cmenuReverseCheck.Size = new System.Drawing.Size(201, 22);
            this.cmenuReverseCheck.Text = "ﾁｪｯｸ反転(ReverseCheck)";
            this.cmenuReverseCheck.Click += new System.EventHandler(this.cmenuReverseCheck_Click);
            // 
            // listEntryView
            // 
            this.listEntryView.CheckBoxes = true;
            this.listEntryView.ContextMenuStrip = this.contextMenuStrip;
            this.listEntryView.Dock = System.Windows.Forms.DockStyle.Fill;
            this.listEntryView.FullRowSelect = true;
            this.listEntryView.GridLines = true;
            this.listEntryView.Location = new System.Drawing.Point(0, 25);
            this.listEntryView.Name = "listEntryView";
            this.listEntryView.OwnerDraw = true;
            this.listEntryView.ShowItemToolTips = true;
            this.listEntryView.Size = new System.Drawing.Size(792, 374);
            this.listEntryView.Sorting = System.Windows.Forms.SortOrder.Descending;
            this.listEntryView.TabIndex = 2;
            this.listEntryView.UseCompatibleStateImageBehavior = false;
            this.listEntryView.View = System.Windows.Forms.View.Details;
            this.listEntryView.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.listEntryView_DoubleClick);
            // 
            // TestLauncher
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(792, 566);
            this.Controls.Add(this.listEntryView);
            this.Controls.Add(this.toolStripBar);
            this.Controls.Add(this.tbLog);
            this.Name = "TestLauncher";
            this.Text = "Form1";
            this.toolStripBar.ResumeLayout(false);
            this.toolStripBar.PerformLayout();
            this.contextMenuStrip.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.TextBox tbLog;
        private System.Windows.Forms.ToolStrip toolStripBar;
        private TestEntryListView listEntryView;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip;
        private System.Windows.Forms.ToolStripMenuItem cmenuRun;
        private System.Windows.Forms.ToolStripSeparator cmenuSeparator1;
        private System.Windows.Forms.ToolStripMenuItem cmenuCheck;
        private System.Windows.Forms.ToolStripMenuItem cmenuUncheck;
        private System.Windows.Forms.ToolStripMenuItem cmenuReverseCheck;
        private System.Windows.Forms.ToolStripButton btnRunChcked;
        private System.Windows.Forms.ToolStripButton btnReverseCheck;
        private System.Windows.Forms.ToolStripSeparator toolbarSeparator1;
        private System.Windows.Forms.ToolStripSeparator toolbarSeparator2;
        private System.Windows.Forms.ToolStripLabel lblInfo;
    }
}

